<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="contest.xsl" type="text/xsl"?>
<root>
  <年度 西暦="26">
    <局情報>
      <callsign>
        <prefix>JA</prefix>
        <region>3</region>
        <suffix>KGJ</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="なかくぼ">中窪 廣</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JA</prefix>
        <region>3</region>
        <suffix>NVF</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="しの">筱 更治</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>CHM</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="もりかわ">森川 潤一郎</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>奈良市</運用地>
      <コード>2401</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>LGY</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="おおた">太田 悦可</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>磯城郡</運用地>
      <コード>24005</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>NNB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="ので">野出 良之</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>泉佐野市</運用地>
      <コード>2415</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>OZB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="いまい">今井 道彦</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>奈良市</運用地>
      <コード>2401</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JK</prefix>
        <region>3</region>
        <suffix>WNB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="おおば">大場 康弘</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JN</prefix>
        <region>3</region>
        <suffix>GKF</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="なかお">中尾 真大</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>奈良市</運用地>
      <コード>2401</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JP</prefix>
        <region>3</region>
        <suffix>QMP</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="しの">筱 志馬</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JP</prefix>
        <region>3</region>
        <suffix>TKP</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="こもぐち">菰口 一</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>磯城郡</運用地>
      <コード>24005</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JQ</prefix>
        <region>3</region>
        <suffix>CEE</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="しの">筱 いち葉</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JS</prefix>
        <region>3</region>
        <suffix>ADB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="のむら">野村 拓也</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和高田市</運用地>
      <コード>2402</コード>
      <得点>6</得点>
    </局情報>
</年度>


<年度 西暦="25">
<局情報>
  <callsign>
    <prefix>JA</prefix>
    <region>3</region>
    <suffix>KGJ</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="なかくぼ">中窪 廣</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>大和郡山市</運用地>
  <コード>2403</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JA</prefix>
    <region>3</region>
    <suffix>NVF</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="しの">筱 更治</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>大和郡山市</運用地>
  <コード>2403</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JE</prefix>
    <region>3</region>
    <suffix>VAG</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="おがわ">小川 道明</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>神戸市</運用地>
  <コード>2701</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JF</prefix>
    <region>3</region>
    <suffix>CHM</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="もりかわ">森川 潤一郎</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>奈良市</運用地>
  <コード>2401</コード>
  <得点>6</得点>
</局情報>


<局情報>
  <callsign>
    <prefix>JF</prefix>
    <region>3</region>
    <suffix>LGY</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="おおた">太田 悦可</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>磯城郡</運用地>
  <コード>24005</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JF</prefix>
    <region>3</region>
    <suffix>NNB</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="ので">野出 良之</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>泉佐野市</運用地>
  <コード>2415</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JF</prefix>
    <region>3</region>
    <suffix>OZB</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="いまい">今井 道彦</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>奈良市</運用地>
  <コード>2401</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JJ</prefix>
    <region>3</region>
    <suffix>GAT</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="おか">岡 武雄</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>箕面市</運用地>
  <コード>2524</コード>
  <得点>6</得点>
</局情報>


<局情報>
  <callsign>
    <prefix>JK</prefix>
    <region>3</region>
    <suffix>DDU</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="おの">尾野 孝雄</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>奈良市</運用地>
  <コード>2401</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JK</prefix>
    <region>3</region>
    <suffix>WNB</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="おおば">大場 康弘</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>大和郡山市</運用地>
  <コード>2403</コード>
  <得点>6</得点>
</局情報>



<局情報>
  <callsign>
    <prefix>JN</prefix>
    <region>3</region>
    <suffix>GKF</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="なかお">中尾 真大</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>奈良市</運用地>
  <コード>2401</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JN</prefix>
    <region>3</region>
    <suffix>QXQ</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="にしだ">西田 孝志</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>大阪市</運用地>
  <コード>2501</コード>
  <得点>6</得点>
</局情報>



<局情報>
  <callsign>
    <prefix>JP</prefix>
    <region>3</region>
    <suffix>QMP</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="しの">筱 志馬</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>大和郡山市</運用地>
  <コード>2403</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JP</prefix>
    <region>3</region>
    <suffix>TKP</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="こもぐち">菰口 一</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>磯城郡</運用地>
  <コード>24005</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JQ</prefix>
    <region>3</region>
    <suffix>CEE</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="しの">筱 いち葉</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>大和郡山市</運用地>
  <コード>2403</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JQ</prefix>
    <region>3</region>
    <suffix>GMT</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="なかくぼ">中窪 潤子</名前>
  <性別></性別>
  <家族会員>Y</家族会員>
  <運用地>大和郡山市</運用地>
  <コード>2403</コード>
  <得点>6</得点>
</局情報>

<局情報>
  <callsign>
    <prefix>JS</prefix>
    <region>3</region>
    <suffix>ADB</suffix>
    <portable></portable>
  </callsign>
  <名前 読み="のむら">野村 拓也</名前>
  <性別></性別>
  <家族会員></家族会員>
  <運用地>大和高田市</運用地>
  <コード>2402</コード>
  <得点>6</得点>
</局情報>
</年度>







<年度 西暦="24">
<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAA</suffix>
  <portable></portable>
</callsign>
<名前 読み="アンダーソン">Adam Anderson</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>奈良市</運用地>
<コード>2401</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAB</suffix>
  <portable></portable>
</callsign>
<名前 読み="ベンジャミン">Becky Benjamin</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>大和高田市</運用地>
<コード>2402</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAC</suffix>
  <portable></portable>
</callsign>
<名前 読み="カーソン">Carol Carson</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>大和郡山市</運用地>
<コード>2403</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAD</suffix>
  <portable></portable>
</callsign>
<名前 読み="ダンカン">Dana Duncan</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>天理市</運用地>
<コード>2404</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAE</suffix>
  <portable></portable>
</callsign>
<名前 読み="エリクソン">Emily Erikson</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>橿原市</運用地>
<コード>2405</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAF</suffix>
  <portable></portable>
</callsign>
<名前 読み="ファラデー">Frances Faraday</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>桜井市</運用地>
<コード>2406</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAG</suffix>
  <portable></portable>
</callsign>
<名前 読み="ガードナー">Gemma Gardener</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>五條市</運用地>
<コード>2407</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAH</suffix>
  <portable></portable>
</callsign>
<名前 読み="ヘイリー">Hanna Haley</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>御所市</運用地>
<コード>2408</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAI</suffix>
  <portable></portable>
</callsign>
<名前 読み="アイザックス">Isabel Isaacs</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>生駒市</運用地>
<コード>2409</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAJ</suffix>
  <portable></portable>
</callsign>
<名前 読み="アイザックス">Janet Jackson</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>生駒市</運用地>
<コード>2409</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAK</suffix>
  <portable></portable>
</callsign>
<名前 読み="アイザックス">Kathleen Kennedy</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>香芝市</運用地>
<コード>2410</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAL</suffix>
  <portable></portable>
</callsign>
<名前 読み="ローレンソン">Leyla Laurenson</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>葛城市</運用地>
<コード>2411</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAM</suffix>
  <portable></portable>
</callsign>
<名前 読み="マカーサー">Mabel MacArthur</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>宇田市</運用地>
<コード>2412</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAN</suffix>
  <portable></portable>
</callsign>
<名前 読み="ニューマンー">Natalie Newman</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>宇陀市</運用地>
<コード>2412</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAO</suffix>
  <portable></portable>
</callsign>
<名前 読み="オールダム">Olivia Oldha</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>生駒郡</運用地>
<コード>24001</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAP</suffix>
  <portable></portable>
</callsign>
<名前 読み="パーキンズ">Pansy Parkins</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>宇陀郡</運用地>
<コード>24002</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAQ</suffix>
  <portable></portable>
</callsign>
<名前 読み="クィンラン">Connie Quinlan</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>北葛城郡</運用地>
<コード>24004</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAR</suffix>
  <portable></portable>
</callsign>
<名前 読み="ラドフォード">Romy Radford</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>磯城郡</運用地>
<コード>24005</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAS</suffix>
  <portable></portable>
</callsign>
<名前 読み="サンダーズ">Sherry Sanders</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>高市郡</運用地>
<コード>24007</コード>
<得点>6</得点>
</局情報>

<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAT</suffix>
  <portable></portable>
</callsign>
<名前 読み="タイナー">Tracy Tiner</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>山辺郡</運用地>
<コード>24009</コード>
<得点>6</得点>
</局情報>


<局情報>
<callsign>
  <prefix>NC</prefix>
  <region>3</region>
  <suffix>MAU</suffix>
  <portable></portable>
</callsign>
<名前 読み="アップショー">Angela Upshaw</名前>
<性別></性別>
<家族会員></家族会員>
<運用地>吉野郡</運用地>
<コード>24010</コード>
<得点>6</得点>
</局情報>


</年度>




<年度 西暦="23">
    <局情報>
      <callsign>
        <prefix>JA</prefix>
        <region>3</region>
        <suffix>GJE</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="はせがわ">長谷川 驍</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>生駒市</運用地>
      <コード>2409</コード>
      <得点>6</得点>      
    </局情報>

    <局情報>
      <callsign>
        <prefix>JA</prefix>
        <region>3</region>
        <suffix>KGJ</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="なかくぼ">中窪 廣</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JA</prefix>
        <region>3</region>
        <suffix>NVF</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="しの">筱 更治</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JE</prefix>
        <region>3</region>
        <suffix>VAG</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="おがわ">小川 道明</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>神戸市</運用地>
      <コード>2701</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>CHM</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="もりかわ">森川 潤一郎</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>奈良市</運用地>
      <コード>2401</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>JIY</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="なかやま">中山 敏行</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>磯城郡</運用地>
      <コード>24005</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>LGY</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="おおた">太田 悦可</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>磯城郡</運用地>
      <コード>24005</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>NNB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="ので">野出 良之</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>泉佐野市</運用地>
      <コード>2415</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JF</prefix>
        <region>3</region>
        <suffix>OZB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="いまい">今井 道彦</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>奈良市</運用地>
      <コード>2401</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JK</prefix>
        <region>3</region>
        <suffix>DDU</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="おの">尾野 孝雄</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>奈良市</運用地>
      <コード>2401</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JK</prefix>
        <region>3</region>
        <suffix>WNB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="おおば">大場 康弘</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JN</prefix>
        <region>3</region>
        <suffix>GKF</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="なかお">中尾 真大</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>奈良市</運用地>
      <コード>2401</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JP</prefix>
        <region>3</region>
        <suffix>QMP</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="しの">筱 志馬</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JP</prefix>
        <region>3</region>
        <suffix>TKP</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="こもぐち">菰口 一</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>磯城郡</運用地>
      <コード>24005</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JP</prefix>
        <region>3</region>
        <suffix>XEU</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="おくむら">奥村 眞理子</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JQ</prefix>
        <region>3</region>
        <suffix>CEE</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="しの">筱 いち葉</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JQ</prefix>
        <region>3</region>
        <suffix>GMT</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="なかくぼ">中窪 潤子</名前>
      <性別></性別>
      <家族会員>Y</家族会員>
      <運用地>大和郡山市</運用地>
      <コード>2403</コード>
      <得点>6</得点>
    </局情報>

    <局情報>
      <callsign>
        <prefix>JS</prefix>
        <region>3</region>
        <suffix>ADB</suffix>
        <portable></portable>
      </callsign>
      <名前 読み="のむら">野村 拓也</名前>
      <性別></性別>
      <家族会員></家族会員>
      <運用地>大和高田市</運用地>
      <コード>2402</コード>
      <得点>6</得点>
    </局情報>
</年度>

</root>
